<?php
$db = $_POST["db"];
setcookie("db",$db,time()+(84600*64),'/');

include("config.php");
$n = $_POST["nombre"];
$c = $_POST["clave"];
$datos = array();
$str = "SELECT * FROM login WHERE nombre='$n' AND clave='$c' or telefono='$n' AND clave='$c' AND telefono!=''";
$sql = mysql_query($str) or die(mysql_error());
//$sql2 = mysql_query($str2) or die(mysql_error());

if($rs = mysql_fetch_array($sql)){
	$datos["resp"]=1;
        $datos["nivel"]=$rs["nivel"];
        $datos["nombre"]=$rs["nombre"];
		$datos["nombre_completo"]=$rs["nombre_completo"];
        $nivel = $rs["nivel"];
		$n2 = $rs["nombre_completo"];

 setcookie("usuario",$n2,time()+84600*24, '/');
 setcookie("nivel",$nivel,time()+84600*24, '/');
	

        //$datos["nombre"]=$rs["nombre"];
	
}else{
	$datos["resp"]="Usuario no admitido";
}

echo json_encode($datos);
?>